@charset "utf-8";

/*==========================================================
	
==========================================================*/

@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html {
   /* background: #ffffff;*/
    font-family: 'Noto Sans Japanese', sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    position: relative;
}

body {
    line-height: 1;
    -webkit-text-size-adjust: 100%;
    margin: 0;
    width: 100%;
    position: relative;
    z-index: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

main {
    min-height: 80vh;
}

iframe {
    overflow-y: hidden;
    z-index: 1 !important;
}

img[usemap] {
    max-width: 100%;
    height: auto;
}

/*-----------------------------------------------------------
	base setting
-----------------------------------------------------------*/
p {
    margin: 0 0 0 0;
}

a {
    text-decoration: underline;
    color: #00a0d9;
}

a:hover {
    text-decoration: none;
}

a:focus {
    outline: none;
}

.pc {
    display: block !important;
}

.sp {
    display: none !important;
}

.btn_round a {
    display: inline-block;
    padding: 10px 20px;
    border-radius: 25px;
    text-decoration: none;
    color: #FFF;
    background-color: #4b3b1c;
    font-size: 90%;
}




/*===================sp=*/
@media screen and (max-width: 860px) {

    .pc {
        display: none !important;
    }

    .sp {
        display: block !important;
    }



}

/*====================*/

/*-----------------------------------------------------------
	text setting
-----------------------------------------------------------*/

h2 img,
h3 img,
h4 img,
.img img {
    pointer-events: none !important;
}
.flt {
    text-decoration: line-through;
}

.fcG {
    color: #a4a4a4;
}

.fcB {
    color: #abebef;
}

.fcY {
    color: #ffa282;
}

.note {
    color: #315b6d;
    font-size: 12px;
}

.caution {
    font-size: 90%;
    color: crimson;
}

/*===================sp=*/
@media screen and (max-width: 860px) {

    .note {
        font-size: 2.4vw;
    }

}

/*====================*/

/*-----------------------------------------------------------

	loading
    
-----------------------------------------------------------*/

.loader-wrap {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background: rgba(75, 59, 28, 1.0);
    z-index: 1000;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 8em;
    height: 8em;
}

.loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0.2);
    border-right: 1.1em solid rgba(255, 255, 255, 0.2);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
    border-left: 1.1em solid #ffffff;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}

@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


/*-----------------------------------------------------------
	header setting
-----------------------------------------------------------*/
#header {
    width: 100%;
    position: relative;
    margin: 0 0 0 0;
    top: 0;
    left: 0;
    z-index: 9;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}

.headerWrap {
    width: 100%;
    padding: 0 0 0 0;
    position: relative;
    z-index: 9;
}

/*----------------------------------#g_menu setting----------*/
#g_navi {
    margin: 0;
    width: 100%;
    height: auto;
    text-align: center;
    z-index: 9;
    padding: 0 0 0 0;
    top: 0;
    position: absolute;
}

#header.fix #g_navi {
    top: 0;
    position: fixed;
}

#g_menu .hdBox {
    width: 100%;
    padding: 0 0 0 0;
    overflow: hidden;
    position: fixed;
    z-index: 9;
}

#g_menu .hdBox2 {
    width: 100%;
}

#g_navi .btn {
    width: 12.5%;
    float: left;
}

#g_navi .logoBox {
    width: auto;
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    display: block;
}

#g_navi .logoBox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
}

#g_navi .logoBox .logo {
    width: 18%;
    max-width: 70px;
    margin-left: 5%;
}

#g_navi .logoBox .tit {
    width: 35%;
    max-width: 140px;
    margin: 2% 0 2% 3%
}

#g_navi .nav .logo {}

#g_navi #menuBtn {
    width: 40px;
    margin: 10px 3% 10px 0;
    float: right;
    line-height: 0;
    background: #4b3b1c;
}

.f #g_navi #menuBtn {
    display: none;
}

#g_navi #menuClose {
    width: 40px;
    margin: 10px 3% 0 0;
    float: right;
}

#g_navi .navi {
    height: 55px;
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
    background: #4b3b1c;
}

#g_navi .nav {
    width: 100%;
    margin: 5% 0 5% 0;
    font-size: 18px;
    color: #EEEEEE;
    overflow: hidden;
}

#g_navi .nav li {
    width: 100%;
    color: #f2e3cc;
    margin: 0 auto 0 auto;
    padding-left: 25px;
    height: auto;
    border-left: none;
    line-height: 0;
    font-weight: 900;
    background-image: url(../img/list_mark.png);
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: 10px 50%;
    text-align: left;
    font-weight: 400;
    font-style: normal;
}

.hdBox2 {
    height: 55px;
    padding: 0 0 0 0;
    overflow: hidden;
    position: relative;
    z-index: 2;
    background: #4b3b1c;
}

#g_navi .nav li a {
    height: auto !important;
    display: block;
    line-height: 1.0;
    padding: 14px 0;
}

#g_navi .nav li.txt {
    font-size: 6.0vw;
    padding: 10px 0 0 0;
    color: #f2e3cc;
}

#g_navi .nav li p {
    line-height: 1.0;
    padding: 3% 0 3% 0;
}

body div#g_navi a {
    color: #f2e3cc;
    text-decoration: none;
}

body div#g_navi a:hover {
    text-decoration: none;
    opacity: 0.8;
}

#g_menu {
    position: absolute;
    width: 100%;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    z-index: 10;
    display: none;
    top: 0;
    bottom: 0;
}

.fix #g_menu {
    top: 0;
}

#g_navi .navBox {
    background: rgba(75, 59, 28, 1.0);
    width: 100%;
    /*height: 100vh;*/
    margin: 0 auto 0 auto;
    overflow: hidden;
    padding: 0 0 200vw 0;
}

#g_navi .nav li.off {
    opacity: 0.5;
}


#g_navi .shareBox {
    width: 50%;
    line-height: 0;
    margin: 0 auto 0 auto;
    padding-bottom: 10px;
}

#g_navi .shareBox .tit {
    width: 50%;
    margin: 0 auto 0 auto;
}

#g_navi .shareBox ul {
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 15px 0 0 0;
}

#g_navi .shareBox ul li {
    width: 100%;
    max-width: 64px;
    margin: 0 2.5% 0 2.5%;
}

#g_navi .shareBox ul li a {
    width: auto;
    float: none;
}

#g_navi .shareBox ul li img {
    width: 100%;
    height: auto;
}

#g_navi .btn_shop {
    width: 220px;
    margin: 0 auto;

}

/*===================sp=*/
@media (min-width: 860px) {



    #header.fix {
        top: 0;
        position: fixed;
    }

    #header.fix #g_navi {
        top: 0;
        position: relative;
    }

    #g_navi #menuBtn {
        display: none;
    }

    #g_navi #menuClose {
        display: none;
    }

    #g_navi .navi {
        display: none;
    }

    #g_navi .shareBox {
        display: none;
    }

    #header {
        width: 100%;
        height: 55px;
        position: absolute;
        top: 0;
        padding: 0 0 0 0;
        z-index: 9;
        background: rgba(75, 59, 28, 1.0);
    }

    .headerWrap {
        width: 860px;
        background: none;
        padding: 0 0 0 0;
        margin: 0 auto 0 auto;
        position: relative;
        z-index: 9;
        overflow: hidden;
    }

    #header.fix {
        top: 0;
        position: fixed;
    }

    #header.fix #g_navi {
        top: 0;
        position: relative;
    }

    #g_navi {
        background: none;
        padding: 0 0 0 0;
        position: relative;
        top: 0;
    }

    #g_menu {
        padding: 0 0 0 0;
        width: 100%;
        background: none;
        position: relative;
        display: block !important;
        overflow: auto;
        overflow-x: auto;
        overflow-y: auto;
        top: 0;
    }

    #g_menu .hdBox {
        padding: 0 0 0 0;
        border-bottom: none;
        z-index: 9;
        overflow: hidden;
    }

    #g_menu .hdBox2 {
        width: 26%;
        background: none;
        /*padding: 0.5% 0 0 0;*/
        margin-left: 1.5%;
        /*margin-right: 4%;*/
        overflow: auto;
        float: left;
        overflow: hidden;
    }

    #g_navi .logoBox {
        width: 100%;
        margin: 0 auto 0 auto;
        padding: 0 0 0 0;
    }

    #g_navi .logoBox .logo {
        width: 23%;
        margin: 0 2% 0 0;
    }

    #g_navi .logoBox .tit {
        /*width: 70%;*/
        margin: 0 0 0 0;
    }

    #g_navi .navBox {
        width: 100%;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
        overflow: hidden;
        border: none;
        background: none;
    }

    #g_navi .nav {
        width: auto;
        height: 55px;
        border: none;
        margin: 0 0 0 0;

        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: space-between;
        justify-content: space-between;

    }

    #g_navi .nav li {
        width: auto;
        color: #ffffff;
        padding: 3px 0 3px 25px;
        margin: 0 0 0 0;
        height: auto;
        border: none;
        font-size: 14px;
    }

    #g_navi .nav li.off {
        opacity: 0.5;
        color: #f2e3cc;

        font-size: 14px;
        font-weight: bold;
    }

    #g_navi .nav li img {
        display: none;
    }

    #g_navi .nav li a {
        display: block;
        text-decoration: none;
        color: #f2e3cc;
        font-weight: bold;
    }

    #g_navi .nav li:hover {
        opacity: 0.5 !important;
        filter: alpha(opacity=50) !important;
        -ms-filter: "alpha(opacity=50)" !important;
        -moz-opacity: 0.5 !important;
        -khtml-opacity: 0.5 !important;
    }



}

/*====================*/


/*-----------------------------------------------------------
	#content setting
-----------------------------------------------------------*/
#content {
    font-family: 'Noto Sans Japanese', sans-serif;
    margin: 0 auto 0 auto;
    padding: 10px;
    z-index: -1;
    position: relative;
    font-size: 14px;
    line-height: 1.8;
    color: #000000;
    z-index: 1;

    /*background: #4b3b1c;*/
}

.contentWrap {
    width: 100%;
    max-width: 760px;
    margin: 0 auto ;
    padding: 0;
    position: relative;
}

.contentWrap p {
    line-height: 1.5;
    margin: 0;
}

.contentWrap .bnr_c {
    width: 90%;
    max-width: 640px;
    margin: 30px auto; 
}
.contentWrap .bnr_c img {
    width: 100%;
}

.contentBox {
    max-width: 960px;
    margin: 0 auto 0 auto;
    position: relative;
}


.tyB {
    max-width: 904px;
    margin: 100px auto 0 auto;
    padding: 0 0 0 0;
}

.tyB .contentBox {
    width: 80%;
    margin: 20px auto 0 auto;
    padding: 10px 10% 30px 10%;
}

.tyB .txtBox {
    margin: 0 auto 30px auto;
}

.tyB .txtBox h4 {
    font-weight: bold;
    font-size: 20px;
}

.tyB .txtBox p {
    font-weight: 400;
    font-size: 17px;
}

.tyB .txtBox p span {
    font-weight: bold;
}

.tyB .txtBox p span.fb02 {
    color: #e60012;
    font-size: 24px;
}

.tyB .txtBox p span.note {
    font-weight: normal;
    display: block;
    color: #7f7436;
}

#ticket.tyB .txtBox p span.note {
    color: #315b6d;
}

.tyB .txtBox p span.lh01 {
    line-height: 0.8;
    display: block;
}

.contentWrap.c_p,
.contentWrap .contentBox.c_p {
    border-color: #ef92bb;
    background: #ef92bb;
}

.contentWrap .c_p h4 {
    color: #ef92bb;
}

.contentWrap.c_o,
.contentWrap .contentBox.c_o {
    border-color: #f0884a;
    background: #f0884a;
}

.contentWrap .c_o h4 {
    color: #f0884a;
}

.contentWrap.c_b,
.contentWrap .contentBox.c_b {
    border-color: #ccdbe7;
    background: #ccdbe7;
}

.contentWrap .c_b h4 {
    color: #00a0d9;
}

.contentWrap.c_r,
.contentWrap .contentBox.c_r {
    border-color: #e60012;
    background: #e60012;
}

.contentWrap .c_r h4 {
    color: #e60012;
}

.c_y,
.contentWrap .contentBox.c_y {
    border-color: #4b3b1c;
    background: #4b3b1c;
}

.c_y h4 {
    color: #f3e4cd;
}

.c_w,
.contentWrap .contentBox.c_w {
    border-color: #ffffff;
    background: #ffffff;
}

.c_w h4 {
    color: #fff465;
}

.contentWrap.c_bk,
.contentWrap .contentBox.c_bk {
    border-color: #000000;
    background: #000000;
}

.contentWrap .c_bk h4 {
    color: #ffffff;
}

.tyC {
    margin: 100px auto 0 auto;
    max-width: 910px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.tyC .contentBox {
    padding: 0 5% 0 5%;
    margin: 20px auto 0 auto;
}

.contentWrap.ty96 {
    max-width: 960px;
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
}

.contentWrap.ty91 {
    max-width: 910px;
    margin: 0 auto 0 auto;
    padding: 0 0 0 0;
}

#content h2 {
    width: 100%;
    max-width: 480px;
    margin: 0 auto 10px auto;
    text-align: center;
}

#content h2 img {
    width: 100%;
    max-width: 600px;
}

#content h3 {
    width: 100%;
    margin: 0 auto 0 auto;
    text-align: center;
    color: #4b3b1c;
}

#content h3 img {
    width: 100%;
    max-width: 600px;
}

.contentBox .bnr {
    width: 50%;
    max-width: 300px;
    margin: 30px auto 0 auto;
}

.contentBox .bnr:hover {
    opacity: 0.7;
}

.contentBox .bnrA {
    width: auto;
}

.contentBox .bnrA img {
    display: block;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    box-shadow: 4px 4px 0 #f0884a;
}

.contentBox .bnrA:hover {
    opacity: 0.7;
}

.contentBox .btn {
    width: 60%;
    max-width: 370px;
    margin: 0 auto 0 auto;
}

.contentBox .btn.tyL {
    background: #46717a;
    text-align: center;
    width: 100%;
    max-width: 100%;
    margin: 40px auto 0 auto;
    padding: 15px 0 15px 0;
    display: block;
    font-size: 14px;

    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.contentBox .btn.tyL:hover {
    opacity: 0.7;
}

.contentBox .btn.tyL a {
    color: #ffffff;
    font-weight: bold;
    display: block;
    text-decoration: none !important;
}

.contentBox .btn.tyL a:hover {
    text-decoration: none;
}

.contentBox .btn.tyL p {
    padding: 5% 5% 5% 5%;
}

.movie {
    margin: 0 auto 0 auto;
    position: relative;
    padding-bottom: 34%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.movie iframe,
.movie object,
.movie embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.navArea {
    display: none;
}


/*===================sp=*/
@media screen and (max-width: 860px) {


    .contentWrap {
        width: 100%;
        margin: 0 auto 0 auto;
        /*padding: 10vw 0 10vw 0;*/
        position: relative;
    }

    .contentBox {
        
        margin: 0 auto 0 auto;
    }

    .tyB {
        max-width: 90%;
        margin: 10vw auto 0 auto;
        padding: 0 0 0 0;
    }

    .tyB .contentBox {
        width: 90%;
        margin: 20px auto 0 auto;
        padding: 0 5% 30px 5%;
    }

    .tyB .txtBox h4 {
        font-size: 4.0vw;
    }

    .tyB .txtBox p {
        font-size: 3.4vw;
    }

    .tyB .txtBox p span.fb02 {
        font-size: 4.0vw;
    }

    .tyC {
        max-width: 90%;
    }

    .tyC .contentBox {
        padding: 0 5% 0 5%;
    }

    .contentWrap.ty96 {
        max-width: 90%;
    }


    .contentWrap.slanting00 {
        padding: 0 0 20vw 0;
    }

    .contentWrap.slanting01 {
        padding: 2vw 0 20vw 0;
        margin-top: -5vw !important;
    }

    .contentWrap.slanting02 {
        padding: 2vw 0 20vw 0;
        margin-top: -0vw !important;
    }

    .line01 {
        margin-top: -10vw !important;
        width: 120%;
        margin-left: -10%;
        padding-top: 60px;
    }

    .line02 {
        margin-top: -10vw !important;
        width: 120%;
        margin-left: -10%;
        padding-top: 60px;
    }


    #content h2 {
        width: 100%;
        text-align: center;
    }

    #content h2 img {}

}


/*アコーディオン*/


.demo__link {
    position: relative;
}

.demo__text {
    display: inline-block;
    margin-right: 15px;
    margin-top: 30px;
    color: #f0884a;
    border-bottom: 1px solid #f0884a;
    text-decoration: none;
    transition: all .2s ease 0s;
}

.demo__text.close .icon-plus:after {
    display: none;
}

.demo__text .icon-plus {
    display: inline-block;
    margin-left: 3px;
    width: 14px;
    height: 14px;
    position: absolute;
    background-color: #f0884a;
    border-radius: 2px;
    margin-top: 0.5em;
}

.demo__text .icon-plus:before {
    width: 10px;
    height: 1px;
    position: absolute;
    top: 6px;
    left: 2px;
    color: #fff;
    background-color: currentColor;
    content: '';
}

.demo__text .icon-plus:after {
    width: 10px;
    height: 1px;
    position: absolute;
    top: 6px;
    left: 2px;
    color: #fff;
    background-color: currentColor;
    content: '';
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.demo__body {
    margin: 15px 0;
}

/*-----------------------------------------------------------
	#about setting
-----------------------------------------------------------*/
#about {
    padding-bottom: 40px;
}

#about .flexbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 760px;
    margin: 40px auto;
    justify-content: space-between;
}

#about .flexbox .img {
    max-width: 320px;
}

#about .c_y {
    margin: 40px auto;
    max-width: 760px;
}

#about .txtBox h4 {
    padding: 5px 10px;
    text-align: center;
}

#about .txtBox .bg {
    padding: 20px 10px;
    background: #f3e4cd;
    color: #4b3b1c;
    text-align: center;
    border: 2px solid #4b3b1c;
    font-size: 90%;
}

#about .txtBox ul {
    display: grid;
    grid-template-columns: 250px 250px;
    grid-template-rows: 70px;
    margin: 0 auto;
    width: 500px;
}

#about .txtBox dl {
    height: 100%;
}

#about .txtBox .fb {
    font-size: 110%;
}

#about .txtBox .icon_priceoff {
    background-image: url(../img/icon_priceoff.png);
    background-size: 60px;
    background-position: right 50%;
    background-repeat: no-repeat;
}

#about .txtBox .lh01 {
    font-size: 85%;
    line-height: 1.2;
    display: block;
    margin: 5px 0 10px;
}

#about .tanoshimi .block {
    display: grid;
    max-width: 760px;
    margin: 10px auto;
    padding: 10px 0;
    grid-template-columns: 30% 68%;
    grid-template-rows: auto;
    grid-gap: 10px 2%;
    border-bottom: 1px dashed #666643;
}

#about .tanoshimi h3 span {
    font-size: 120%;
    margin-bottom: 5px;
    font-weight: 400;
    font-style: normal;
}

#about .tanoshimi h3 img {
    width: 90%;
}

#about .tanoshimi .block p {
    padding-top: 2em;
}

/*.kakko {
    margin:2em 0;
    position: relative;
    padding: 0.5em 1.5em;
    border-top: solid 2px black;
    border-bottom: solid 2px black;
}
.kakko:before, .kakko:after{ 
    content: '';
    position: absolute;
    top: -10px;
    width: 2px;
    height: -webkit-calc(100% + 20px);
    height: calc(100% + 20px);
    background-color: black;
}
.kakko:before{
    left: 10px;
}
.kakko:after{
    right: 10px;
}
.kakko p {
    margin: 0; 
    padding: 0;
}
*/
/*===================sp=*/
@media screen and (max-width: 860px) {

    #about .flexbox {
        flex-direction: column;
        text-align: center;
        font-size: 0.95em;
    }

    #about .flexbox .img {
        margin: 20px auto 0;
    }

    #about .txtBox ul {
        grid-template-columns: 100%;
        width: 100%;
    }

    #about .txtBox ul li dl {
        max-width: 260px;
        margin: 0 auto;
    }
    #about .txtBox .icon_priceoff {
        background-position: right 50%;
        height: 60px;
    }

    #about .txtBox .lh01 {
        text-align: left;
    }
}

/*===================sp=*/
@media screen and (max-width: 640px) {
    #about .tanoshimi .block {
        width: 100%;
        grid-template-columns: 40% 58%;
    }

    #about .tanoshimi .block p {
        font-size: 80%;
        padding-top: 0;
    }

}

/*===================sp=*/



/* 謎 */

#nazo {
    
}

#nazo dl {
    max-width: 80%;
    margin: 0 auto;
}

#nazo dl.hint dt {
    position: relative;
    margin: 10px auto 0;
    padding: 5px;
    font-size: .8rem;
    border: solid 1px #3a5984;
    background-color: #EDFBFF;
    color: #3a5984;
}

.nazo_arrow::after {
    position: absolute;
    content: '▼';
    right: 5px;
    width: 19px;
    font-size: .8rem;
}

.nazo_arrow01::after {
    position: absolute;
    content: '▼';
    right: 5px;
    width: 19px;
    font-size: .8rem;
}

#nazo dl.hint dd {
    position: relative;
    margin: 0 auto;
    padding: 8px 5px;
    text-align: left;
    font-size: .8rem;
    line-height: 1.2;
    display: none;
    border-left: solid 1px #3a5984;
    border-right: solid 1px #3a5984;
    border-bottom: solid 1px #3a5984;
    color: #3a5984;
    background-color: #fff;
}

#nazo .inputArea {
    position: relative;
    padding: 0;
    text-align: center;
    font-weight: 400;
    font-style: normal;
}

#nazo .inputArea .inputTxt {
    position: relative;
    margin: 10px auto;
    padding: 0 5px;
    border: solid 1px #bbbbbb;
    background-color: #f1f1f1;
    border-radius: 5px;
    width: calc(100% - 10px);
    height: 2em;
    font-size: 1em;
    color: #4b3b1c;

}

#nazo .inputArea .btn_send {
    position: relative;
    display: block;
    width: 50%;
    margin: 10px auto;
    padding: 10px 20px;
    border-radius: 25px;
    text-decoration: none;
    border: none;
    background-color: #00a0e9;
    transition: all 0.16s ease-out;
    text-align: center;
    color: #ffffff;
    font-size: .8em;
    font-weight: 700;
}

.resultImg {
    position: relative;
    margin: 20px auto;
    width: 60%;
}

.resultTxt {
    position: relative;
    margin: 30px auto;
    text-align: center;
}

.snsNazoShare {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0 auto 30px auto;
}

.snsNazoShare li {
    width: 40px;
    margin: 0 10px;
}

/*===================sp=*/
@media screen and (min-width: 640px) {

    /* 謎解きPC */
    #nazo {}

    #nazo .nazoImg {
        max-width: 560px;
        margin: 20px auto;
        text-align: center;
    }

    #nazo dl.hint {
        margin: 0 auto 20px auto;
        width: 560px;
    }

    #nazo dl.hint dt {
        margin: 10px auto 0 auto;
        height: 48px;
        line-height: 48px;
    }

    #nazo dl.hint dt:hover {
        cursor: pointer;
    }

    #nazo dl.hint dd {
        padding: 20px;
    }

    #nazo .inputArea {
        width: 100%;
        max-width: 540px;
        margin-left: auto;
        margin-right: auto;
    }

    #nazo .inputArea .inputTxt {
        padding: 0 15px;
        /*height: 48px;
        line-height: 48px;*/
    }

    #nazo .inputArea .btn_send {
        width: 280px;
        margin: 30px auto;
    }

    #nazo .inputArea .btn_send:hover {
        opacity: .7;
        cursor: pointer;
    }

    .resultImg {
        text-align: center;
    }

    .resultTxt {
        margin: 50px auto;
        font-size: .18rem;
    }

    .snsNazoShare li {
        width: 58px;
        margin: 0 20px;
    }

}

/*-----------------------------------------------------------
	#introduction setting
-----------------------------------------------------------*/
#introduction {
    margin: 100px auto 0 auto;
    text-align: center;
    overflow: hidden;
    position: relative;
    padding-bottom: 30px;
}

#introduction:after {
    width: 22%;
    height: 100%;
    content: "";
    background: url(../img/item_07.png) no-repeat left bottom;
    background-size: 100% auto;
    position: absolute;
    left: -2%;
    bottom: -20px;
    z-index: 1;
}

#introduction h2 {
    margin: 70px auto 50px auto;
}

#introduction .txtBox {
    font-size: 19px;
    color: #000000;
    font-weight: 500;
    line-height: 1.8;
    padding: 0 0 0 0;
    position: relative;
    z-index: 2;
}

#introduction .txtBox .name {
    font-weight: 900;
    text-align: right;
    margin: 30px auto 0 auto;
}


/*===================sp=*/
@media screen and (max-width: 860px) {

    #introduction {
        margin-top: 10vw;
        padding-bottom: 20vw;
    }

    #introduction h2 {
        margin: 10px auto 10px auto;
    }

    #introduction .txtBox {
        font-size: 3.4vw;
        text-align: left;
    }

    #introduction:after {
        width: 40%;
        height: 100%;
        content: "";
        background: url(../img/item_07.png) no-repeat left bottom;
        background-size: 100% auto;
        position: absolute;
        left: -3%;
        bottom: 0;
        z-index: 1;
    }

}

/*====================*/

/*-----------------------------------------------------------
	#notice setting
-----------------------------------------------------------*/
#notice {
    margin-top: 50px;
}

#notice .noticeBox {
    width: 100%;
    margin: 30px auto 0 auto;
}

#notice .noticeBox li.ttl {
    margin: 1em auto 10px auto;
    padding: 0 0 5px 3em;
    position: relative;
    height: 100%;
    display: flex;
    font-size: 100%;
    color: #4b3b1c;
    font-weight: bold;
    border-bottom: 1px solid #4b3b1c;
}

#notice .noticeBox li.nm {
    margin: 0 auto 1em 4em;
    font-size: 15px;
    font-weight: normal;
    color: #4b3b1c;
    list-style: disc;
    line-height: 1.5;
}

#notice .noticeBox li:before {
    content: "";
    background: url(../img/notice_01.svg) no-repeat left 50%;
    background-size: 100% auto;
    width: 4%;
    height: 100%;
    position: absolute;
    display: block;
    left: 0;
    top: 0;
}

#notice .noticeBox li.nm:before {
    content: "";
    background: none;
    background-size: 100% auto;
    width: 4%;
    height: 100%;
    position: absolute;
    display: block;
    left: 0;
    top: 0;
}

/*===================sp=*/
@media screen and (max-width: 640px) {

    #notice .noticeBox {
        margin-top: 0;
    }

    #notice .noticeBox li {
        margin: 0 auto 20px auto;
        height: 100%;
    }

    #notice .noticeBox li.ttl {
        font-size: 1em;
        padding: 0 0 0 12%;
    }

    #notice .noticeBox li.nm {
        font-size: .8em;
        margin-bottom: 4vw;
    }


    #notice .noticeBox li:before {
        content: "";
        background: url(../img/notice_01.svg) no-repeat left 1vw;
        background-size: 100% auto;
        width: 8%;
        height: 100%;
        position: absolute;
        display: block;
        left: 0;
        top: 0;
    }

}

/*====================*/


/*-----------------------------------------------------------
	#faq setting
-----------------------------------------------------------*/
#faq {}

#faq .faqWrap {
    width: 100%;
    margin: 30px auto 0 auto;
}

#faq ul li {
    margin: 0 0 30px 0;
    color: #4b3b1c;
    line-height: 1.5;
}

#faq ul li .q {
    font-size: 110%;
    font-weight: bold;
    display: block;
    padding-left: 1.5em;
    margin: 0 0 10px 0;
}

#faq ul li .q::before {
    content: "Q.";
    display: block;
    float: left;
    font-size: 110%;
    margin-left: -1.5em;
    text-align: center;
}

#faq ul li .a {
    font-size: 100%;
    display: block;
    padding-left: 2em;
    margin-bottom: 40px;
}

#faq ul li .a::before {
    content: "A.";
    font-size: 17px;
    display: block;
    float: left;
    margin-left: -2em;
    text-align: center;
}

/*===================sp=*/
@media screen and (max-width: 640px) {

    #faq .faqWrap {
        margin: 0 auto 0 auto;
    }

    #faq ul {
        width: 100%;
    }

    #faq ul li {
        margin: 0 0 2vw 0;
    }

    #faq ul li.nm {
        margin: 0 0 5vw 0;
    }

    #faq ul li .q {
        font-size: 3.8vw;
    }

    #faq ul li .q::before {
        font-size: 3.8vw;
    }

    #faq ul li .a {
        font-size: 3.8vw;
        padding-left: 2em;
        margin-bottom: 3vw;
    }

    #faq ul li .a::before {
        font-size: 3.8vw;
        margin-left: -2em;
        margin-top: 0;
    }

}

/*====================*/


/*-----------------------------------------------------------
	#footer setting
-----------------------------------------------------------*/
#footer {
    width: 100%;
    
    text-align: center;
    margin: 0 auto 10px auto;
    padding: 0;
    position: relative;
    line-height: 1.6;
    color: #888;
    z-index: 2;
}

.footerWrap {
    max-width: 960px;
    margin: 0 auto 0 auto;
}

.footerWrap h3 {
       color: #e5e5e4;
}
#footer .copyright {
    font-size: 12px;
    margin: 50px auto 0 auto;
}



/*===================sp=*/
@media screen and (max-width: 860px) {

    #footer {
        width: 100%;
        
    }

    .footerWrap {
        width: 90%;
        margin: 0 auto 0 auto;
    }

    #footer .copyright {
        margin-top: 0px;
        font-size: 12px;
    }

}

/*====================*/


/*-----------------------------------------------------------
	お問い合わせ setting
-----------------------------------------------------------*/
footer .inq {
    margin: 0 auto 0 auto;
}

footer .inq p {
    margin: 1em auto !important;
    font-size: 85%;
    word-wrap: break-word;
}

.inq a {
    color: #FFF;
}

.inq a:link {
    color: #FFF;
}

footer .inq p.bnr {
    width: 90%;
    margin: 2em auto !important;
}

.bnr .mmbnr {
    max-width: 320px;
    margin-bottom: 30px;
}

.inq .bnr .logoscrap {
    max-width: 120px;
}

.inq .bnr .logo_kitijoji {
    max-width: 240px;
}

.inq .bnr .logoreald {
    max-width: 140px;
    color: #FFF;
}

.inq .box {
    max-width: 540px;
    font-size: .8em;
    border: 1px solid #888;
    padding: 10px;
    margin: 10px auto;
}

.inq .iconmail {
    max-width: 40px;
}

/*===================sp=*/
@media screen and (max-width: 860px) {

    footer .inq h2 {
        margin: 2em auto !important;
    }
    
.bnr .mmbnr {
    width: 100%;
}

}

/*====================*/


/*-----------------------------------------------------------
	#share setting
-----------------------------------------------------------*/
#share {
    width: 100%;
    margin: 45px auto 0 auto;
    padding: 0 0 0 0;
    position: relative;
    text-align: center;
    overflow: hidden;
}

#share ul {
    width: 100%;
    width: 502px;
    margin: 30px auto 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#share ul li {
    width: 162px;
    margin: 0 0 0 0;
    line-height: 0;
}

#share ul li img {
    width: 100%;
    height: auto;
}

#share ul li a {
    display: block;
}

#share ul li.li {
    position: relative;
}

#share ul li.li a {
    height: 100%;
    width: 100%;
    display: block;
}

/*===================sp=*/
@media screen and (max-width: 860px) {

    #share {
        padding: 0 0 50px 0;
    }

    #share .contentBox {
        width: 100%;
        padding: 0 0 0;
    }

    #share ul {
        width: 80%;
    }

    #share ul li {
        width: 33.3%;
        margin: 0 0 0 0;
    }

    #shareBtn {
        width: 40%;
        max-width: 250px;
        position: fixed;
        right: 30px;
        display: block;
        padding: 20px;
        z-index: 10;
        cursor: pointer;
    }

    #shareBtn img {
        width: 100%;
        border-style: none;
    }

}

/*====================*/


/*----------------------------------#popup setting----------*/

#popup {
    display: none;
}

#popupBtn {
    max-width: 720px;
    position: fixed;
    right: 10px;
    bottom: 5px;
    z-index: 8;
    display: flex;
    justify-content: space-between;

}

#popupBtn img {
    width: 100%;
    border-style: none;
}

#popupBtn .shareBox {
    width: 50%;
    max-width: 180px;
    line-height: 0;
    margin: 0 10px 0 auto;
}

#popupBtn .shareBox .tit {
    width: 50%;
    margin: 0 auto 0 auto;
}

#popupBtn .shareBox ul {
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

#popupBtn .shareBox ul li {
    width: 33.3%;
    margin: 2.5% 0;
}

#popupBtn .shareBox ul li a {
    width: auto;
    float: none;
    cursor: pointer;
}

#popupBtn .shareBox ul li img {
    width: 100%;
    height: auto;
}

#popupBtn .shareBox .stl_share {
    text-align: center;
}

#popupBtn .shareBox .stl_share img {
    max-width: 160px;
    margin: 0 auto;

}

#popupBtn .btn_shop {
    max-width: 240px;
}



/*===================sp=*/
@media screen and (max-width: 767px) {

    #popupBtn {
        width: 90%;
        position: fixed;
        right: 10px;
        bottom: 5px;
        z-index: 10;
    }

    #popupBtn img {
        width: 100%;
        border-style: none;
    }

}

/*====================*/


/*----------------------------------#nazo_result----------*/

.nazo_result .contentWrap.contenbg02 {
    padding-bottom: 30px;
}

.nazo_result .contentBox {
    max-width: 420px;
    margin: 50px auto 0;
    padding: 40px 0 20px;
    text-align: center;
}

.nazo_result .contentBox .logo {
    width: 200px;
    margin: 0 auto;
}

.nazo_result .contentBox h1 {
    width: 60%;
    max-width: 420px;
    margin: 20px auto 0;
}

.nazo_result #share {
    margin: 0 auto 0 auto;
    padding-bottom: 20px;
    color: #4b3b1c;
}

.nazo_result #share ul {
    width: 100%;
    max-width: 480px;
    margin: 10px auto 0 auto;
    justify-content: space-around;
}

.nazo_result .linkTop {
    text-align: center;
    margin: 0 auto;
}

.nazo_result .linkTop a {
    color: #4b3b1c;
}

@media screen and (max-width: 860px) {
    .nazo_result #share ul li {
        width: 40%;
    }
}



/*-----------------------------------------------------------
	#ending
-----------------------------------------------------------*/

#ending .contentBox {
    margin-top:0;
    color: #4b3b1c;
}


#ending .img_jyo {
    width: 120px;
    margin: 0 auto;
}
#ending .txtBox p {
    position: relative;
    z-index: 2;
    margin-bottom: 1.5em;
    font-size: 90%;
    font-family: kan412typos-std, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: normal;
    color: #4b3b1c;
}

#ending .balloon2-top {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #4b3b1c;
  font-size: 16px;
  background: #FFF;
  border: solid 2px #4b3b1c;
  box-sizing: border-box;
    border-radius: 15px;
}

#ending .balloon2-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}

#ending .balloon2-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #4b3b1c;
  z-index: 1;
}

#ending .balloon2-top p {
  margin: 0;
  padding: 0;
    text-align: left;
}
#ending p strong {
    font-size: 120%;
    margin: 0 5px;
}


#ending .balloon5 {
  width: 100%;
  margin:-30px 0 1.5em 0;
  overflow: hidden;
}

#ending .balloon5 .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

#ending .balloon5 .faceicon img{
  width: 100%;
  height: auto;
  border: solid 3px #fff;
  border-radius: 50%;
}

#ending .balloon5 .chatting {
  width: 100%;
}

#ending .says {
  display: inline-block;
  position: relative; 
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #fff;
}

#ending .says:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px; 
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #fff;
}

#ending .says p {
  margin: 0;
  padding: 0;
    font-size: 85%;
    font-family: kan412typos-std, sans-serif;
    font-weight: 400;
    text-align: left;
    font-style: normal;
    letter-spacing: normal;
    color: #4b3b1c;
}

#ending .bnr_other { width: 320px; max-width: 100%; margin: 0 auto;}
#ending .bnr_other img { max-width: 200px; margin-top: 5px;}
#ending .bnr_other a { display: block;}
#ending .bnr_other a.kichi{
    padding: 10px;
    background-color: #007b78;
}
#ending .bnr_other a.reald{
    padding: 10px;
    background-color: #3273c7;
}
#ending .bnr_other a.reald img { width: 100px;}

/*====================*/


